ul.menu {
	list-style:none;
	margin:0;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px -25px;
	height:33px;
	background-image:none;
	/*background:url(menu-bottom-line.png) no-repeat bottom left;*/
	width:1000px;
}
ul.menu * {
	margin:0;
	padding:0;
}
ul.menu a {
	display:block;
	color:#ffffff;
	text-decoration:none;
	padding:0px 25px;
	line-height:37px;
	border-left:solid 1px transparent;
	border-top:solid 1px transparent;
	border-right:solid 1px transparent;
	font-size:13px;
}
ul.menu a:hover, ul.menu a.selected {
	background:url(/images/menu-hover.png) repeat-x top left;
	border-left:solid 1px #2070a1;
	border-top:solid 1px #2070a1;
	border-right:solid 1px #2070a1;
	display:block;
	color:#ffffff;
	text-decoration:none;
	
}
ul.menu li {
	position:relative;
	float:left;
	margin-right:0px;
	margin:0px;
	padding:0px 0px 0px 40px;
	height:36px;
	
}
ul.menu ul {
	position:absolute;
	top:30px;
	left:0;
	background:#d1d1d1;
	display:none;
	opacity:0;
	list-style:none;
	width:185px;
}
ul.menu ul li {
	position:relative;
	border:none;
	border-top:none;
	width:185px;
	margin:0
}
ul.menu ul li a {
	display:block;
	padding:3px 7px 5px 5px;
	background-color:#f1aa28;
	border-bottom:1px #FFF solid;
	font-size:10pt;
	color:#000000;
	text-align:left
	
	
}
ul.menu ul li a:hover, ul.menu ul li a:active {
	background-color:#77ba48;
	color:#FFFFFF;
}
ul.menu ul ul {
	left:163px; 
	background:#D1D1D1; 
	width:380px;
	top:-1px;
	}


.menu_heading {
	font-size:10pt;
	color:#000000;
	font-weight:bold;
}
ul.menu .menulink {
	padding:5px 9px 0px 10px;
	height:28px;
	font-weight:normal;
	text-align:center;
	float:left;
	font-size:12px; 
	color:#ffffff;
	
	
}
ul.menu .menulink:hover, ul.menu .menuhover {
background:#1E4B5E;
	background:url(menuover.png) no-repeat bottom center;
	/*border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
-webkit-border-radius: 5px;
-o-border-radius: 5px;*/
	color:#FFFFFF;
}
ul.menu .selected {
background:#1E4B5E;
background:url(menuover.png) no-repeat bottom center;
	/*
	border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
-webkit-border-radius: 5px;
-o-border-radius: 5px;*/
	color:#FFFFFF;
}
ul.menu .sub {
	/*background:#d1d1d1 url(../../images/arrow.gif) 142px 10px no-repeat;*/
	}

ul.menu .topline {
	border-top:1px solid #aaa;
}
